## xperimental-gnome-settings 2019.1.0~1

=== debian/changelog ===
xperimental-gnome-settings (2019.1.0~1) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Sat, 14 Sep 2019 17:03:47 +0200
