=== debian/control ===
Source: xperimental-gnome-settings
Section: misc
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Torsten Wohlfarth <towo@siduction.org>,
           Ovidiu Angelescu <convbsd@siduction.net>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.0
Vcs-Browser: https://git.siduction.org/extra/settings-gnome
Vcs-Git: https://git.siduction.org/extra/settings-gnome.git
Homepage: https://git.siduction.org/extra/settings-gnome

Package: xperimental-gnome-settings
Architecture: all
Depends: ${misc:Depends},
         xperimental-gnome-artwork,
         xperimental-sddm-settings
	 | xperimental-lightdm-gtk-settings
	 | xperimental-gdm3-settings,
         xperimental-common-settings
Description: GNOME settings (installed mode)
 Siduction settings for GNOME in installed mode

Package: xperimental-gnome-livesettings
Architecture: all
Depends: ${misc:Depends},
         siduction-icons,
         xperimental-gnome-artwork,
         xperimental-gnome-settings,
         xperimental-common-livesettings,
         xperimental-sddm-livesettings
         | xperimental-ligthdm-gtk-livesettings
         | xperimental-gdm3-livesettings
Description: GNOME settings in live mode
 Pushes GNOME overrides schemas in live mode
